@charset "utf-8";
/* CSS Document */
.left{ float:left; }
.right{ float:right; }
.clear{ clear:both; }

.block.tag-search{
	margin:10px 0px 49px 0px;
	padding:3px;
	height:28px;
	background-color:#FFF;
	}

.block.tag-search input{
	margin:0px;
	padding:0px;
	}

.block.tag-search .input{
	border:none;
	padding:5px;
	}

.block.tag-search .submit{
	border:none;	
	/*width:62px;*/
	width:98px;
	height:28px;
	background-color:#880a51;
	color:#FFF;
	cursor:pointer;
	}